.trusted_by_brands_section {
  background-color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
  padding-top: 0;
  padding-right: 50px;
  padding-bottom: 80px;
  padding-left: 50px;
  margin-bottom: 0px;
  margin-top: 0px;
  border-width: 0px 0px 0px 0px;
  border-color: rgba(255, 255, 255, 0);
  border-style: solid;
  clear: both;
}
.trusted_by_brands_section .fusion-column-wrapper {
  background-position: left top;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 0px 0px 0px 0px;
}
.trusted_by_brands_section .ttll_client_box .fusion-layout-column {
  margin-top: 0px;
  margin-bottom: 0px;
}
.trusted_by_brands_section .ttll_client_box .fusion-title {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
.trusted_by_brands_section .ttll_client_box .title-sep.sep- {
  border-color: #2a2e38;
}
.trusted_by_brands_section .ttll_client_box .fusion-text h2 {
  text-align: center;
}
.trusted_by_brands_section .fusion-title.fusion-title-text.fusion-title-21 a {
  color: #393939;
}
.trusted_by_brands_section
  .fusion-title.fusion-title-text.fusion-title-21
  a:hover {
  color: #393939;
}
.trusted_by_brands_section .ttll_client_box .fusion_builder_column {
  width: 25% !important;
  width: calc(25% - ((2% + 2% + 2%) * 0.25)) !important;
  margin-right: 2%;
  margin-top: 0px;
  margin-bottom: 0px !important;
}
.trusted_by_brands_section
  .fusion_builder_column.fusion-layout-column.fusion_builder_column_1_1 {
  width: 100% !important;
}

.trusted_by_brands_section .fusion-builder-column-19 > .fusion-column-wrapper {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

.trusted_by_brands_section
  .ttll_client_box
  .fusion_builder_column:nth-child(4n) {
  margin-right: 0;
}
.trusted_by_brands_section .ttll_client_box .fusion-title.title {
  font-size: 30px;
  margin-top: 20px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}
.trusted_by_brands_section .ttll_client_box h4.title-heading-center {
  font-family: "chakra_petchbold";
  font-weight: 700;
  margin: 0;
  font-size: 1em;
  text-transform: uppercase;
  color: #393939;
  --fontSize: 30;
  line-height: 1.17;
}
.trusted_by_brands_section .ttll_client_box h4.title-heading-center a {
  color: #393939 !important;
}
.ttll_client_box .fusion-button.button-4 .fusion-button-text {
  color: #ffffff;
  text-transform: uppercase;
}
.ttll_client_box .fusion-button.button-4 {
  border-color: rgba(255, 255, 255, 0);
  border-radius: 5px 5px 5px 5px;
  background: #b50c09;
  letter-spacing: 0px;
  font-family: "chakra_petchbold";
  font-weight: 700;
}
.ttll_client_box .fusion-button.button-4 i,
.ttll_client_box .fusion-button.button-4:hover .fusion-button-text,
.ttll_client_box .fusion-button.button-4:hover i,
.ttll_client_box.fusion-button.button-4:focus .fusion-button-text,
.ttll_client_box .fusion-button.button-4:focus i,
.ttll_client_box.fusion-button.button-4:active .fusion-button-text,
.ttll_client_box .fusion-button.button-4:active i {
  color: #ffffff;
}
.ttll_client_box .fusion-button.button-4:hover,
.ttll_client_box .fusion-button.button-4:active,
.ttll_client_box .fusion-button.button-4:focus {
  border-color: #ffffff;
  background: #000000;
}
.ttll_client_box .fusion-text-5 {
  text-align: center;
  font-size: 18px;
  line-height: 26px;
  color: #888888;
  margin-top: 20px;
}

.ttll_client_box .fusion-button.button-flat {
  margin-top: 35px;
  margin-bottom: 45px;
}

.trusted_by_brands_section .fusion-title.fusion-title-size-one {
  margin: 0 0 0;
}
.trusted_by_brands_section .fusion_builder_column.fusion-layout-column {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .ttll_client_box {
    display: flex;
    flex-wrap: wrap;
  }
}
